Saturday, December 4

WhatsApp will not work on these versions of iOS and Android | Digital Trends Spanish

WhatsApp is constantly updated offering security improvements and other new features. For the same reason, it is very common for the messaging service to stop working on some older devices.

Thus, it has recently been reported that the application will stop supporting some Android phones from Google and iOS from Apple, at least the smartphones that have been operating for longer.

In this way, as of November 1, WhatsApp will only work with phones that have Android version 4.1 or later, while in the case of the apple company, an iPhone model with iOS 10 or later is required. its later versions.

“WhatsApp will not offer support to phones with Android 4.04 or an earlier version as of November 1, 2021,” the platform said in a statement on its website.

At the same time, the messaging service recommended that iPhone users using iOS 10 or later update the operating system to the latest version available.

For reference, the version of Android that will be affected is the one launched almost ten years ago and used by Samsung’s Galaxy SII, among other devices that enjoyed great popularity in the market.

In the Apple company, for its part, some of the devices that will be excluded from WhatsApp will be the iPhone 5 and the iPhone 5C, which hit the market in 2013. Meanwhile, all subsequent models ranging from iOS 12 to iOS 15 are compatible with WhatsApp.

Editor’s Recommendations








es.digitaltrends.com